{
 "what": [
  "영국의 국화는 무엇인가?",
  "세계에서 가장 긴 기차는 무엇인가?",
  "도미니카 공화국의 수도는 어디인가요?",
  "한반도의 최고점은 몇인가요?",
  "아담과 이브를 유혹한 동물은 무엇인가?"
 ],
 "who": [
  "한국에서 쇄국정책을 펼친 왕은 누구인가?",
  "한국의 초대 대통령은 누구인가?",
  "독일에서 사회보장 제도를 만든 사람은 누구인가요?",
  "블랙홀을 누가 최초로 발견했나요?",
  "볼프강 아마데우스 모차르트는 누구인가?"
 ],
 "which": [
  "소닉을 출시한 게임사는 어디인가?",
  "베트남 전쟁에서 승리한 국가는 어디인가?",
  "유대인들이 가장 많은 국가는 어디인가?",
  "일본에서 가장 눈이 많이 내리는 도시는 어디인가?",
  "트로이 전쟁의 승리국은 어디인가?"
 ],
 "where": [
  "자유의여신상은 어디에 있는가?",
  "밀교의 발생지는 어디인가?",
  "우크라이나 수도는 어딘가요?",
  "예수가 십자가에 못박힌 곳은 어디인가?",
  "그리스의 수도는 어디인가?"
 ],
 "when": [
  "사나다 마사유키 사망일은 언제인가요?",
  "간디는 언제 태어났나요?",
  "인간은 언제 달에 착륙했는가?",
  "애플은 언제 아이폰을 출시했는가?",
  "고려는 언제 폐망했나요?"
 ],
 "why": [
  "일본이 왜 페루를 침공했나요?",
  "왜 청나라는 조선을 공격했는가?",
  "조선은 왜 기독교를 탄압하였는가?",
  "신라는 왜 멸망하게 되었나요?",
  "로마는 왜 분열되었는가?"
 ],
 "how-way": [
  "예술가들은 어떻게 작품을 창작하나요?",
  "공항 보안 검사는 어떻게 이루어지나요?",
  "사람들은 어떻게 언어를 배우나요?",
  "사회 네트워크 서비스는 어떻게 우리의 생활에 영향을 미치나요?",
  "전투기 조종사들은 비행 중에 어떻게 조종하나요?"
 ],
 "how-num": [
  "필리핀은 몇 개의 섬으로 이루어진 나라인가?",
  "노무현 대통령은 몇 대 대통령인가",
  "워싱턴 기념탑은 몇피트인가요?",
  "유럽에 포함된 나라는 총 몇개국인가?",
  "한국인 최초로 발견되 HIV 감염자는 현재 몇일째 살아있나요?"
 ]
}